Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Dependencies
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo Chat
View previous topic :: View next topic  
Author Message
tantive
Guest





PostPosted: Thu May 02, 2002 9:01 pm    Post subject: Dependencies Reply with quote

As I noticed on my fresh installed system xine (media-video/xine-ui) depends on media-libs/aalib
but this dependency's not included in the actual ebuild for xine (so it won't compile)

It would be nice if someone could fix it.


Bye
Tantive
Back to top
dArkMaGE
Apprentice
Apprentice


Joined: 20 Apr 2002
Posts: 152

PostPosted: Thu May 02, 2002 11:47 pm    Post subject: Reply with quote

try emerge rsync'ing
on the newest xine-lib ebuild (9.9-r1) the aalib dependency is now handled correctly (it is now optional rather than required)
Back to top
View user's profile Send private message
tgnb
Apprentice
Apprentice


Joined: 16 Apr 2002
Posts: 207
Location: New York, NY

PostPosted: Sun May 05, 2002 5:54 am    Post subject: xine Reply with quote

just emerge rsync'd
problem seems to still exist
couldnt emerge xine-lib until after i manually emerge'd aalib
Back to top
View user's profile Send private message
dArkMaGE
Apprentice
Apprentice


Joined: 20 Apr 2002
Posts: 152

PostPosted: Mon May 13, 2002 6:45 am    Post subject: Reply with quote

it seems there was a problem with the xine-lib build itself that made it look for aalib even if you told it not to. hopefully thats been fixed by now.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo Chat All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum